#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 th-reify-many
version:              0.1.9
visibility:           public
id:                   th-reify-many-0.1.9-BFsKzhQfNOc3CMlPwsuQuF
key:                  th-reify-many-0.1.9-BFsKzhQfNOc3CMlPwsuQuF
license:              BSD-3-Clause
maintainer:           Michael Sloan <mgsloan at gmail>
author:               Michael Sloan
stability:            Experimental
homepage:             http://github.com/mgsloan/th-reify-many
synopsis:             Recurseively reify template haskell datatype info
description:
    @th-reify-many@ provides functions for recursively reifying top
    level declarations.  The main intended use case is for enumerating
    the names of datatypes reachable from an initial datatype, and
    passing these names to some function which generates instances.

category:             Template Haskell
abi:                  3485b975b2f5b67cb2208a2e8b0dede0
exposed:              True
exposed-modules:
    Language.Haskell.TH.ReifyMany
    Language.Haskell.TH.ReifyMany.Internal

import-dirs:          /usr/lib/ghc-8.10.4/site-local/th-reify-many-0.1.9
library-dirs:         /usr/lib/ghc-8.10.4/site-local/th-reify-many-0.1.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/th-reify-many-0.1.9
hs-libraries:         HSth-reify-many-0.1.9-BFsKzhQfNOc3CMlPwsuQuF
depends:
    base-4.14.1.0 containers-0.6.2.1 mtl-2.2.2
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b template-haskell-2.16.0.0
    th-expand-syns-0.4.6.0-DUcrjEfmBDH2AcObQlVCnB

haddock-interfaces:
    /usr/share/doc/haskell-th-reify-many/html/th-reify-many.haddock

haddock-html:         /usr/share/doc/haskell-th-reify-many/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

